Subject: bug#10920: 24.0.93; Poor response to display size changes

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 14:41:36 +0100

Dave Abrahams <[email-masked]> writes:

> I find that when my graphical desktop size changes (e.g. when I
> disconnect my laptop from the external monitor) Emacs doesn't respond
> well.  It's very common that edges of the Emacs frame are outside the
> visible area of the screen.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this problem in recent Emacs versions?  (I seem to
remember there being some talk about this a couple years ago, and that
it had been fixed.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no